Subject: [dhcwg] WG last call on draft-ietf-dhc-relay-agent-flags-00.txt

From: Ralph Droms <[email-masked]>
Date: Sun, 30 Jul 2006 06:40:28 -0400

There was consensus at the dhc WG meeting in Montreal that
draft-ietf-dhc-relay-agent-flags-00.txt is now ready for WG last call.  This
document addresses some concerns raised during the review of
draft-ietf-dhc-server-override-03.txt.  The two documents will be advanced
to the IESG together.  We need to confirm on the WG mailing list that there
is WG consensus for a WG last call.  Please respond to the mailing list by
Friday, 2006-08-04 if you do NOT think
draft-ietf-dhc-relay-agent-flags-00.txt is ready for WG last call.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg